[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[wtp-dev] Please update bundle versions, when needed, for M6


We should strive to get all our bundle versions correct for M6, since it is the feature/api freeze milestone.

See recent "version information", such as
http://build.eclipse.org/webtools/committers/wtp-R3.0-I/20080324125023/I-I20080324125023-20080324125023/versioningReport_I20080324125023.html#bundlequalifier

In particular, all those with "qualifier increase only" need at least a bump in service field.

In some cases, if new API added, or new function, then increase the minor field.

And, of course, the earlier the better!